ISCS#FEP - Bug #395
12/26/2019 03:22 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2.3 sp1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/26/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/27/2019 01:43 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed

05/20/2025
